@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background: #effcff;
}

img {
    max-width: 100%;
}
.padding {
    padding: 60px 0;
}
.header {
    background: #fff;
}

.logo {
    height: 80px;
    width: auto;
    padding: 6px 0px;
}

@media(min-width:1200px) {
    .navbar>.container {max-width: 1200px;}
    .navbar-nav .nav-link {font-size: 14px;}
    .overlay-content h1 {font-size: 50px;}
}

@media(min-width:1400px) {
    .navbar>.container {max-width: 1320px;}
    .navbar-nav .nav-link {
        font-size: 16px;
        color: #333;
        margin: 0 7px 0 0;
    }
}

.nav-btn a {
    background: #27898c;
    color: #fff;
    padding: 10px 25px;
    border-radius: 30px;
}

.nav-btn a:hover {
    border: 1px solid #27898c;
    background: #fff;
    color: #27898c;
}

.btn-book {
    background: #27898c;
    color: #fff;
    padding: 10px 25px;
    border-radius: 30px;
}

.hero {
    padding: 20px 0;
}

.hero-banner {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.hero-banner img {
    width: 100%;
    display: block;
}

.banner-content {
    position: absolute;
    left: 50px;
    top: 60px;
    color: #fff;
}

.banner-content span {
    font-size: 18px;
}

.banner-content h1 {
    font-size: 55px;
    font-weight: 700;
    margin: 20px 0;
}

.banner-content p {
    font-size: 18px;
}

.banner-content h2 {
    font-size: 50px;
    font-weight: 700;
}

.appointment-box {
    background: #fff;
    padding: 15px;
    border-radius: 20px;
    box-shadow: 0 15px 35px rgba(0, 0, 0, .08);
}

.appointment-box h3 {
    font-size: 30px;
    margin-bottom: 25px;
    font-family: 'Poppins';
    font-weight: 500;
    text-align: center;
}

.form-control {
    height: 45px;
    border-radius: 10px;
}

.form-select {
    height: 55px;
    border-radius: 10px;
}

.submit-btn {
    width: 100%;
    background: #27898c;
    color: #fff;
    height: 45px;
    border-radius: 50px;
}

/*======================================
SECTION COMMON
======================================*/

.section-tag {
    display: inline-block;
    padding: 8px 20px;
    background: #c8e9ea;
    color: #27898c;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
}
.section-title {
    font-size: 42px;
    font-weight: 700;
    color: #222;
}
.section-text {
    font-size: 16px;
    line-height: normal;
    margin-top: 15px;
    color: #666;
}

/*======================================
FEATURE BOX
======================================*/
.about-section {background: #ffffff}
.feature-box {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}
.feature-box .icon {
    width: 45px;
    height: 45px;
    background: #27898c;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 20px;
}
.feature-box h6 {
    margin-bottom: 5px;
    font-weight: 600;
}
.feature-box p {
    margin: 0;
    font-size: 14px;
    color: #777;
}

/*======================================
CTA
======================================*/

.cta-section {
    padding: 60px 0;
    background: #27898c;
    color: #fff;
}
.cta-section h2 {
    font-size: 40px;
    font-weight: 700;
}
.cta-section p {
    margin-top: 10px;
    font-size: 18px;
}
.cta-btn {
    background: #fff;
    color: #27898c;
    padding: 15px 35px;
    border-radius: 50px;
    font-weight: 600;
}
.cta-btn:hover {
    background: #f3f3f3;
}

/*======================================
HOW WE WORK
======================================*/

.steps-section {
    padding: 60px 0;
    background: #ffffff;
}
.step-card {
    background: #fff;
    padding: 40px;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
    position: relative;
    transition: .3s;
}
.step-card:hover {
    transform: translateY(-10px);
}
.step-card img {
    width: 90px;
    margin: 25px 0
}
.step-card h4 {
    font-weight: 600;
    margin-bottom: 15px;
}
.step-card p {
    color: #777;
    line-height: 28px;
}
.step-number {
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background: #27898c;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
}

/*=========================
BEFORE AFTER
=========================*/

.before-after {
    padding: 60px 0;
}
.gallery-card {
    position: relative;
    overflow: hidden;
    border-radius: 18px;
    cursor: pointer;
}
.gallery-card img {
    width: 100%;
    transition: .4s;
}
.gallery-card:hover img {
    transform: scale(1.08);
}
.gallery-overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    background: linear-gradient(transparent, rgba(0, 0, 0, .8));
    color: #fff;
}

/*=========================
WHY US
=========================*/

.why-us {
    background: #ffffff;
}

.why-list {
    list-style: none;
    padding: 0;
}
.why-list li {
    padding: 12px 0;
    font-size: 17px;
    border-bottom: 1px solid #eee;
}

/*=========================
DOCTOR
=========================*/

.doctor-section {
    padding: 60px 0;
}
.doctor-designation {
    color: #27898c;
    margin-bottom: 20px;
}
.counter-box {
    background: #fff;
    padding: 30px;
    text-align: center;
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
    margin-top: 20px;
}
.counter-box h3 {
    font-size: 38px;
    font-weight: 700;
    color: #27898c;
}
.counter-box span {
    color: #666;
}

/*============================
TESTIMONIAL
=============================*/

.testimonial-section {
    background: #faf8f7;
}
.testimonial-card {
    max-width: 700px;
    margin: auto;
    background: #fff;
    padding: 50px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 15px 30px rgba(0, 0, 0, .08);
}
.testimonial-user {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 20px;
}
.stars {
    font-size: 22px;
    color: #f7b500;
    margin: 15px 0;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: #27898c;
    border-radius: 50%;
    padding: 18px;
}

/*============================
GOOGLE
=============================*/

.google-rating {
    padding: 80px 0;
    background: #fff;
}
.google-logo {
    width: 100px;
}
.review-btn {
    background: #27898c;
    color: #fff;
    padding: 12px 30px;
    border-radius: 50px;
}

/*============================
FAQ
=============================*/

.faq-section {
    background: #ffffff;
    padding: 60px 0;
}
.accordion-item {
    margin-bottom: 20px;
    border-radius: 15px;
    overflow: hidden;
}
.accordion-button {
    padding: 20px;
    font-weight: 600
}
.accordion-button:not(.collapsed) {
    background: #27898c;
    color: #fff;
}

/*============================
BOTTOM CTA
=============================*/

.bottom-cta {
    background: #27898c;
    color: #fff;
}
.bottom-cta h2 {
    font-size: 42px;
    font-weight: 700;
}

/*========================
CLINIC GALLERY
=========================*/

.clinic-gallery {
    background: #ffffff;
}

.gallery-img {
    width: 100%;
    border-radius: 15px;
    transition: .4s;
    cursor: pointer;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.gallery-img:hover {
    transform: scale(1.05);
}


/*========================
CONTACT
=========================*/

.contact-box {
    margin: 30px 0;
}
.contact-box h5 {
    color: #27898c;
}


/*========================
FOOTER
=========================*/

footer {
    background: #034d4f;
    color: #ddd;
    padding: 10px 0;
}
.footer-logo {
    height: 60px;
}
footer ul {
    list-style: none;
    padding: 0;
}
footer ul li {
    margin: 12px 0;
}
footer ul li a {
    color: #ddd;
    text-decoration: none;
}
footer ul li a:hover {
    color: #fff;
}
footer hr {
    margin: 40px 0;
}
.copyright {
    text-align: center;
}


/*========================
FLOAT BUTTONS
=========================*/

.whatsapp-btn {
    position: fixed;
    right: 25px;
    bottom: 100px;
    width: 60px;
    height: 60px;
    background: #25d366;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 30px;
    z-index: 999;
}
.call-btn {
    position: fixed;
    right: 25px;
    bottom: 30px;
    width: 60px;
    height: 60px;
    background: #27898c;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 24px;
    z-index: 999;
}

/*========================
TOP BUTTON
=========================*/

#topBtn {
    display: none;
    position: fixed;
    left: 30px;
    bottom: 30px;
    width: 50px;
    height: 50px;
    border: none;
    background: #27898c;
    color: #fff;
    border-radius: 50%;
    cursor: pointer;
    z-index: 999;
}

/*===================== responsive.css =====================*/

@media(max-width:991px) {
    .padding {padding: 30px 0;}
    .why-us .section-tag {margin-top: 1rem;}
    .logo {height: 60px;}
    .hero {
        text-align: center;padding: 0;
    }
    .hero .container .row {flex-direction: column-reverse;}
    .banner-content {
        position: relative;
        left: 0;
        top: 0;
        padding: 30px;
        background: #27898c;
    }
    .appointment-box {
        margin-top: 30px;
        padding: 15px;
    }
    .banner-content h1 {
        font-size: 40px;
    }
    .banner-content h2 {
        font-size: 35px;
    }
    .section-title {
        font-size: 32px;
    }
    .cta-section {
        text-align: center;
    }
    .cta-btn {
        margin-top: 25px;
    }
    .step-card {
        margin-bottom: 30px;
    }
    .feature-box {
        margin-bottom: 25px;
        display: inline-grid;
    }
    .doctor-section {
        text-align: center;
    }
    .counter-box {
        margin-bottom: 20px;
    }
    .why-list li {
        font-size: 15px;
    }
    .testimonial-card{
        padding: 30px;
    }
    .google-rating {
        text-align: center;
    }
    .google-logo {
        margin-bottom: 25px;
    }
    .bottom-cta {
        text-align: center;
    }
    .bottom-cta .cta-btn {
        margin-top: 20px;
    }
}
.btn-submit:hover {background: #057377;color: white;}
.navbar-toggler {border:none;}

.top-tagline{
    display:flex;
    align-items:center;
    gap:8px;
    margin-bottom:5px;
}

.top-tagline span{
    flex:1;
    height:2px;
    background:rgba(255,255,255,.5);
}

.top-tagline p{
    margin:0;
    font-size:18px;
    letter-spacing:4px;
    font-weight:500;
    white-space:nowrap;
}
@media(min-width:1400px) {
    .overlay-content h1{
        font-size: 60px;
        font-weight: 800;
        line-height: 1.1;
        margin-bottom: 25px;
    }
}
.features{
    display:flex;
    align-items:center;
    gap:10px;
    background:#fff;
    color:#00566d;
    padding:10px 13px;
    border-radius:12px;
    width:fit-content;
    margin-bottom:10px;
}

.feature{
    display:flex;
    align-items:center;
    gap:10px;
    font-size:15px;
}

.feature span{
    font-size:15px;
    font-weight:600;
}

.dot{
    width:8px;
    height:8px;
    background:#00566d;
    border-radius:50%;
}

.skin-box{
    display:flex;
    align-items:center;
    gap:18px;
    margin: 15px 0;
}

.skin-box .icon{
    width:75px;
    height:75px;
    border-radius:50%;
    background:rgba(255,255,255,.1);
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:32px;
    padding: 19px;
}

.skin-box h4{
    margin:0;
    font-size:20px;
    font-weight:300;
    line-height:1.2;
}

.offer-btn{
    display:flex;
    align-items:center;
    gap:20px;
    width:fit-content;
    padding:15px 20px;
    border:2px solid rgba(255,255,255,.25);
    border-radius:22px;
    text-decoration:none;
    color:#fff;
    background:rgba(0,98,120,.45);
    backdrop-filter:blur(10px);
}

.offer-btn i{
    font-size:42px;
}

.offer-btn strong{
    font-size:40px;
    font-weight:800;
    display:block;
}

.offer-btn strong span{
    color:#FFD76A;
}

.offer-btn p{
    margin:0;
    font-size:26px;
    font-weight:600;
}

.treatment-card{
    background:#fff;
    border-radius:18px;
    padding:25px;
    text-align:center;
    box-shadow:0 15px 35px rgba(0,0,0,.08);
    transition:.3s;
    height:100%;
}
.treatment-card:hover{
    transform:translateY(-8px);
}
.price{
    font-size:30px;
    font-weight:700;
    color:#0c8b83;
    margin:20px 0;
}
.enquirybtn  {
    background: #0c8b83;
    color: #fff;
    padding: 8px;
    border-radius: 50px;
    text-decoration: none;
    display: inline-block;
    transition: .3s;
}
.enquirybtn:hover {
    background: transparent;
    border: 1px solid #000;
    color: black;
}
.icon {
    width: 70px;
    height: 70px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: aliceblue;
    border-radius: 50%;
}
.icon img {width: auto; height: 70px; object-fit: cover;}

@media(max-width:992px){

    .laser-banner{
        height:600px;
    }

    .overlay-content{
        right:5%;
        left:5%;
    }

    .overlay-content h1{
        font-size:70px;
    }

    .features{
        padding:15px 20px;
        gap:15px;
    }

    .feature{
        font-size:22px;
    }

    .feature span{
        font-size:18px;
    }

    .skin-box h4{
        font-size:26px;
    }

    .offer-btn strong{
        font-size:30px;
    }

    .offer-btn p{
        font-size:20px;
    }
}

@media(max-width:768px){

    .laser-banner{
        height:auto;
    }

    .overlay-content{
        position:relative;
        top:auto;
        right:auto;
        left:auto;
        transform:none;
        padding:40px 20px;
    }

    .top-tagline{
        display:none;
    }

    .overlay-content h1{
        font-size:48px;
    }

    .features{
        flex-wrap:wrap;
        width:100%;
        justify-content:center;
    }

    .offer-btn{
        width:100%;
        justify-content:center;
        text-align:center;
        padding: 10px;
    }

    .offer-btn strong{
        font-size:24px;
    }

    .offer-btn p{
        font-size:18px;
    }
}